
Radar Meteorologico - Task #1492

Milestone # 1478 (New): Housing

Requerimientos mecánicos y eléctricos del housing

10/01/2018 05:11 PM - Daniel Ortecho

Status: Resolved Start date: 10/01/2018

Priority: Normal Due date: 10/31/2018

Assignee: Daniel Ortecho % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2018 05:11 PM - Daniel Ortecho

- Status changed from New to In progress

#2 - 10/18/2018 02:15 PM - Daniel Ortecho

- % Done changed from 0 to 50

#3 - 10/30/2018 02:45 PM - Daniel Ortecho

- % Done changed from 50 to 100

#4 - 10/30/2018 02:54 PM - Daniel Ortecho

- Due date set to 10/31/2018

#5 - 03/12/2019 04:17 PM - Daniel Ortecho

- Status changed from In progress to Resolved
